		.content{	
			position: relative;
			width: 1200px;
			margin: 0 auto;
			}
/*banner*/
		.n_banner{height:400px;position: relative;margin-top: 0px;}
		.n_banner h3{font-size:38px;color:#fff;font-weight:600;margin-bottom:30px; margin-top:-80px; padding-left:18px; letter-spacing:0.5em;}
		.n_banner h4{ font-size:28px; color:#fff;font-weight:400; position:relative;}
		.n_banner h4:before{ content:""; position:absolute; left:50%; bottom:-26px; width:45px; height:3px; background:#fff; margin-left:-22.5px;}
		.table{ display:table; table-layout: fixed; text-align:center; width:100%; height:100%}
		.table_cell{ display:table-cell; vertical-align:middle}
/*banner*/    

        .p1-search-1 {
            background: #f2f2f2;
            height: 82px;
            border-bottom: 1px solid #eee;
            overflow: hidden;
            font-size: 14px;
        }
        
        .p1-search-1 p {
            color: #444;
            line-height: 82px;
        }
        
        .p1-search-1 a {
            color: #444;
            display: inline-block;
            margin-right: 15px;
        }
        
        .p1-search-1-inp {
            width: 270px;
            height: 30px;
            border-radius: 20px;
            background: #fff;
            padding-left: 10px;
            margin-top: 28px;
        }
        
        .p1-search-1-inp input {
            border: 0;
        }
        
        .p1-search-1-inp1 {
            width: 224px;
            height: 30px;
            line-height: 30px;
            color: #a9a9a9;
            float: left;
        }
        
        .p1-search-1-inp2 {
            width: 30px;
            height: 30px;
            background: url(../images/VISkins-p1.png) no-repeat -258px -936px;
            float: right;
            cursor: pointer;
        }

   .temp_ec_01f_lxwm {
        height: 357px;
        overflow: hidden;
        position: relative;
        z-index: 6;
    }
    
    .temp_ec_01map {
        overflow: hidden;
        margin-top: 20px;
    }
    
    .temp_ec_01map .mapimg {
        height: auto;
        padding: 5px;
        border: 5px solid #f0f0f0;
        display: block;
    }
    
    .temp_ec_01dz {
        height: 555px;
        width: 100%;
        background: #f0f0f0;
        overflow: hidden;
        margin: 26px 0 -24px 0;
    }
    
    .temp_ec_01dz dl {
        padding: 28px 37px 0 50px;
    }
    
    .temp_ec_01dz dt {
        height: 59px;
        border-bottom: 1px solid #dbdbdb;
        font: 24px "Microsoft Yahei";
        line-height: 59px;
        overflow: hidden;
    }
    
    .temp_ec_01dz dt a {
        color: #333132;
    }
    
    .temp_ec_01dz dd {
        height: 70px;
        border-bottom: 1px dashed #b1b1b1;
        font: 16px "Microsoft Yahei";
        color: #555;
        padding-top: 14px;
        line-height: 70px;
        overflow: hidden;

        padding-left: 62px;
    }
    
    .temp_ec_01dz dd.temp_ec_01dd01 {
        background:url(../images/contact/tel.png) no-repeat left 21px;
    }
    
    .temp_ec_01dz dd.temp_ec_01dd02 {
        background:url(../images/contact/tel2.png) no-repeat left 21px;
    }
    
    .temp_ec_01dz dd.temp_ec_01dd03 {
        background:url(../images/contact/wx.png) no-repeat left 21px;
    }
    
    .temp_ec_01dz dd.temp_ec_01dd04 {
        background:url(../images/contact/email.png) no-repeat left 21px;
    }
    
    .temp_ec_01dz dd.temp_ec_01dd05 {
        background:url(../images/contact/add.png) no-repeat left 21px;
    }
    
    
    .temp_ec_01dz dd em {
        padding: 0 12px;
    }
    
    .temp_ec_01dz dd i {
        padding: 0 20px;
    }
    
    .temp_ec_01dz dd span {
        font-weight: bold;
        color: #184b8a;
    }


        .p12-curmbs-1 {
            font-size: 14px;
            border-bottom: 1px dashed #dcdcdc;
        }
        .p12-curblock{
            display: none;
        }
        .p12-curmbs-1 b {
            border-left: 10px solid #d2292e;
            font-weight: normal;
            padding-left: 8px;
        } 
        .p12-curmbs-1 i {
            font-style: normal;
        }
        
        .p12-curmbs-1 a {
            font-family: '微软雅黑';
            padding: 0 5px;
            height: 46px;
            line-height: 46px;
        }
    
    

        .tl-fdh-02 {
		    width:1200px;
            height: 55px;
            background: #fff;
            margin-bottom: 20px;
            overflow: hidden; 
        }

        .tl-fdh-02 li {
            width: 14.28%;
            height: 55px;
            font-size: 18px;
            line-height: 55px;
            text-align: center;
            float: left;
            border-right: 1px solid #eee;
            box-sizing:border-box;
            background: #fff;
            cursor: pointer;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
        }

        .tl-fdh-02 li a {
            color: #a8a8a8;
        }
        
        .tl-fdh-02 li.sidenavcur,
        .tl-fdh-02 li:hover {
            background: url(../images/p16-icon6.png) no-repeat bottom center #184b8a;
            border-color: #184b8a;
        }
        
        .tl-fdh-02 li.sidenavcur a,
        .tl-fdh-02 li:hover a {
            color: #fff;
        }

.content_warp {
        font-family: microsoft yahei;
    }
    
    .pro-se {
        margin: 0 auto;
        position: relative;
        overflow: hidden;
    }
    
    .pro-fi {
        padding: 56px 0 50px;
    }
    
    .intoentit {
        text-align: center;
    }
    
    .intocntit {
        background:url("../../../images/about/gsjjbg.png") no-repeat center;
        text-align: center;
        font-size: 18px;
        color: #184b8a;
        margin: 0px 0;
    }
    
    .pro-se .le {
        float: left;
        width: 410px;
        height: 440px;
        border: 5px solid #e6e6e7;
        position: relative;
        margin-left: -200px;
    }
    
    .pro-se .le img {
        position: absolute;
        top: 23px;
        left: 38px;
    }
    
    .pro-se .ri {
        width: 520px;
        padding: 0px 0 0 0;
        float: right;
        margin-right: 0px;
    }
    
    .pro-se .ri p {
        line-height: 35px;
        margin-bottom: 20px;
        color: #666;
    }
    
    .pro-se-th {
        clear: both;
        padding-top: 99px;
        overflow: hidden;
    }
    
    .pro-se-th .li {
        width: 156px;
        text-align: center;
        float: left;
        opacity: 0;
        filter: alpha(opacity=0);
        margin-right: 125px;
    }
    
    .pro-se-th .li .thtit {
        font-size: 14px;
        color: #a71427;
        padding: 15px 0;
    }


        .fdh-01-nav dl {
			width:290px;
			height:300px;
			margin:0 10px 20px 0;
			float:left;
        }
        
        .fdh-01-nav dt {
            height: 50px;
            font-size: 16px;
            line-height: 50px;
            padding-left: 54px;
            padding-right: 40px;
            margin-bottom: 1px;
            background: #ececec;
            position: relative;
        }
        
        .fdh-01-nav dt:after {
            content: "";
            width: 8px;
            height: 8px;
            border: 2px solid #b8b8b8;
            border-style: solid solid none none;
            position: absolute;
            top: 50%;
            right: 32px;
            margin-top: -4px;
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg);
        }
        
        .fdh-01-nav dt.sidenavcur:after,
        .fdh-01-nav dt:hover:after {
            border-color:  #184b8a;
        }
        
        .fdh-01-nav dt.sidenavcur a,
        .fdh-01-nav dt:hover a {
            color:  #184b8a;
        }
        
        .fdh-01-nav dd {
            border: 1px solid #ececec;
            border-bottom: 0;
        }


        .p12-aboutinfo-1{display: inline-block;width: 100%;background: #fff;margin-bottom: 38px;}
        .p12-aboutinfo-1-tit{height: 114px;line-height: 114px;font-size: 30px;text-align: center; color:#4b4a4a;}
        .p12-aboutinfo-1-tit span{font-size: 22px;color: #aaa;}
        .p12-aboutinfo-1-nr{padding:0 0px 20px;}
input:required:invalid, input:focus:invalid, textarea:required:invalid, textarea:focus:invalid{box-shadow: none;}


/* 联系我们 */

    .tit01 {
        font-size: 40px;
        color: #000;
        text-align: center;
        margin: 55px 0 30px;
        font-weight: bold;
        letter-spacing: 0px;
        position: relative;
    }
    
    .tit01 span {
        display: block;
        font-size: 16px;
        color: #858383;
        font-family: "Microsoft Yahei";
        font-weight: normal;
        text-align: center;
        line-height: 50px;
        text-transform: uppercase;
        letter-spacing: 1px;
    }
    
    .tit01:after {
        position: absolute;
        width: 2%;
        height: 2px;
        content: "";
        left: 49%;
        bottom: 0;
        background: #184b8a;
    }
	

.lx_con {
  width: 1200px;
}
.lx_con .lx_info {
  width: 100%;
  padding:0px 0px 0px;
}
.lx_con .lx_info .lx_item {

  padding: 20px 2% 0 3%; 
}


.lx_con .lx_info .lx_item h5 {
  font-size: 24px;
  color: #333;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 28px;
}
.lx_con .lx_info .lx_item p {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 22px;
  width: 100%;
}
.lx_con .lx_info .lx_item p img {
  width: 25px;
  height: auto;
  margin-top: 3px;
}
.lx_con .lx_info .lx_item p span {
  padding-left:10px;
  display: inline-block;
  width: calc(100% - 18px);
  font-size: 18px;
  color: #333;
  line-height: 30px;
}

.flexlst{display:flex; flex-wrap:wrap;}
.nyaboutul{  width:1200px;}
.nyaboutul li{ float:left;width:309px; margin:0 7px; color:#333; padding:26px 38px 28px; background:rgba(240,240,240,0.9); position:relative; transition:all 0.5s ease;}
.nyaboutliico{ position: absolute; top: 10px; right: 14px; }
.nyaboutul li strong{ display: block; }
.nyaboutul li strong span{ color: #3065be; display: inline-block; margin-right: 6px; font: 48px/52px din_b; }
.nyaboutul li strong i{ font-size: 18px; line-height: 18px; font-style: normal; font-weight: normal; }
.nyaboutul li p{ font-size: 18px; line-height: 24px; }
.nyaboutul li:hover{transform:translateY(-10px);}

.lx_con .lx_map {
  width: 100%;
  margin-top: 44px;
  margin-bottom:50px;
}












    .wm-r {
        float: left;
        width: 1200px;
    }
     .contact-map {
                        height: 600px;
                        width: 1200px;
                        overflow: hidden;
                    }
                    
                    .map-title {
                        font-size: 15px;
                        font-weight: bold;
                        color: #184b8a;
                        padding-bottom: 5px;
                    }
                    
                    .map-list {
                        font-size: 14px;
                        color: #333;
                        margin-top: 6px;
	
	                 }
	

        .code_gg_li img{vertical-align:middle;width:100px;height:32px;}
        .p4-order-form-1 {
            overflow: hidden;
        }
        
        .p4-order-form-1 .p4-titlel-1 {
            width:145px;height: 46px;font-size:18px; line-height: 46px;text-align: center;color:#fff;background: #f97b47;
            
        }
        
        .p4-order-form-1-con {
            border:1px solid #bbb;
            background:url(../images/r1-orderform-1-bg.jpg) no-repeat center bottom #fff;
            padding:40px 15%;
        }
        
        .p4-order-form-1-con li p {
            padding-left: 130px;
            color: #999;font-size: 12px;
        }
        
        .p4-order-form-1-con li {
            margin-bottom: 10px;
            font-size: 14px;
            line-height: 35px;
            color: #666;
            overflow: hidden;
        }
        
        .p4-order-form-1-con li span {
            font-weight: bold;
            color: #666;
        }
        .p4-order-form-1-con li b{color:#f00;}
        .p4-order-form-1-con li .row-hd {
            color: #666;
        }
        .timenum{padding-left:95px;}
        .p4-order-form-1-con li p {
            clear: both;
        }
        
        .p4-order-form-1-con label {
            display: inline-block;
            width: 120px;
            color: #666;
            vertical-align: top;
            text-align: right;height: 33px;line-height: 33px;overflow: hidden;
        }
        #code_gg{
            width: 80px;
            margin-right: 10px;
            outline: none;
            padding-left: 10px;
            border: 1px solid #eee;
            height: 33px;
            line-height: 32px;
            color: #666;
        }
        
        
        .p4-order-form-1-con .inputs,
        .p4-order-form-1-con li select {
            width: 73%;
            margin-right: 10px;
            outline: none;
            padding-left: 10px;
            border: 1px solid #eee;
            height: 33px;
            line-height: 32px;
            color: #666;
            box-sizing: border-box;
            /*float: left;*/
        }
        .p4-order-form-1-con .radioandcheck{vertical-align:middle;}
        
        .p4-order-form-1-con .err {
            border: 1px solid #c00;
        }
        
        .p4-order-form-1-con .p4-order-form-1-t1 {
            width: 100%;
        }
        
        .p4-order-form-1-t1 textarea {
            width: 73%;
            height: 102px;
            line-height: 24px;
            border: 1px solid #eee;
            outline: none;
            resize: none;
            overflow: auto;
            margin-right: 10px;
            padding-left: 10px;
            box-sizing: border-box;
        }
        
        .p4-order-form-1-con .p4-order-form-1-t2 {
            width: 100%;
        }
        
        .p4-order-form-1-t2 input {
            width: 150px;
            vertical-align: top;
        }
        
        .p4-order-form-1-t2 span {
            width: 153px;
            height: 25px;
        }
        
        .p4-order-form-1-con .p4-order-form-1-t3 {
            padding-left: 120px;
        }
        
        .p4-order-form-1-con .p4-order-form-1-t3 input {
            width: 80px;
            height: 30px;
            border: 0;
            text-align: center;
            margin-right: 30px;
            color: #fff;
            padding-left: 0;
            cursor: pointer;
        }
        
        .p4-order-form-1-con .p4-order-form-1-b1 {
            background: #184b8a;
        }
        
        .p4-order-form-1-con .p4-order-form-1-b2 {
            background: #767676;
        }
        
        .p4-order-form-1-con .p4-order-form-1-t4 {
            overflow: auto;
            height: auto;
            min-height: 35px;
            width: 100%
        }

        
        .p4-order-form-1-con .p4-order-form-1-t4 input {
            vertical-align: middle;
            width: 14px;
            margin: 0 10px;
        }








/* 公司简介 */    

    .about .about-t dl dt {
        width: 530px;
        float: left;
        padding-top: 60px
    }
    
    .about .about-t dl dt h2 b {
        font-size: 40px;
        font-weight: 700;
        line-height: 40px;
        color: #000;
        display: block
    }
    
    .about .about-t dl dt h2 span {
        font-size: 20px;
        font-weight: 400;
        line-height: 20px;
        color: #666;
        margin-top: 30px;
        display: block
    }
    
    .about .about-t dl dt h2 span:after {
        content: "";
        display: block;
        width: 77px;
        height: 5px;
        background: #266cd2;
        margin-top: 20px
    }
    
    .about .about-t dl dt p {
        font-weight: 400;
        display: block;
        margin-top: 35px;
        font: 16px "Microsoft YaHei";
        line-height: 38px;
        color: #585858;
        text-indent: 2em;
    }
    
    .about .about-t dl dt em a:hover {
        background: #cca57a;
        color: #fff
    }
    
    .about .about-t dl dd {
	    margin-left:50px;
        width: 620px;
        height: 700px;
        line-height: 0;
        display: block;
        float: left;
        position: relative;
		overflow:hidden;
    }
    
    .about .about-t dl dd img {
        width: 610px;
        height: 700px;
        display: block;
        transition: all 1s ease-out;
    }
    .about .about-t dl dd:hover img{transform: scale(1.05);}
    .about .about-t dl dd:after {
        content: "";
        display: block;
        width: 22px;
        height: 347px;
        background: #F2f2f2;
        position: absolute;
        left: -22px;
        top: 84px;
        z-index: 1
    }
    
    .about .about-t dl:after {
        line-height: 0;
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0
    }



.contain{width:1200px;margin:0 auto;}

/*企业文化*/
.qywh{background:#f2f2f2; padding:50px 0px;  height:500px;}
.qywh .ind-tit1{font-size:36px;color:#333;font-weight: bold;text-align: center;position: relative; padding-bottom:20px;}
.qywh .ind-tit1:after{content:"";position:absolute;left:50%;bottom:0px;width:45px;height:5px;margin-left:-22px; } 
.qywh .info{text-align:center;line-height:28px;font-size:18px;}
.comInvest-list{margin:50px 0 0;}
.comInvest-list li{width:15%;height:300px;background-repeat:no-repeat;background-position:left top;position:relative;float:left;position:relative;border-left:2px solid #fff;}
.cInvest-con{position:absolute;width:100%;height:130px;top:85px;left:0px;padding:0px 30px;}
.comInvest-list li.cur{width:37.5%;}
.cInvest-con .type{color:#fff;font-size:20px;font-weight:600;float:left;width:100%;float:left;}
.cInvest-con .con{color:#fff;font-size:18px;line-height:32px;width:60%;float:right;opacity: 0;max-height:165px;overflow: hidden;}
.comInvest-list li.cur .cInvest-con .con{opacity: 1;padding-left:25px;}
.comInvest-list li.cur .type{width:30%;border-right:2px solid #f2f2f2;}

.his{background-repeat:no-repeat;background-size:cover;background-position:center; height:640px; }
.his .ind-tit1{font-size:36px;line-height:50px;color:#fff;font-weight: bold;text-align: center;position: relative; padding-bottom:20px;padding-top:60px;}
.his .ind-tit1:after{content:"";position:absolute;left:50%;bottom:0px;width:45px;height:5px;margin-left:-22px;background:#fff;}
.his .info{text-align:center;color:#fff;line-height:30px;font-size:16px;margin-bottom:60px; padding-top:20px;}

#histime{position:relative;height:220px; padding-top:16px;}
#histime .contain{position:relative;}
#histime:after{position:absolute;left:0px;top:50%;content:"";width:100%;height:1px;background:rgba(255,255,255,0.2);margin-top:-12px;}
#histime .date{font-size:48px; line-height:48px;font-weight:bold;font-family:Arial;color:#fff;margin-bottom:0px;position:relative;}
#histime .date:after{width:15px;height:15px;background:#fff;content:"";border-radius:50%;position:absolute;left:0px;bottom:-50px;}
#histime .note{font-size:16px;font-weight:400; line-height:22px;color:#fff;margin-top:80px;}
#histime .date span{font-size:22px;}
#histime .swiper-container{width:calc(100% - 180px);}
#histime .swiper-button-prev{background:url(../images/about/icon-hisp.png) no-repeat center;top:38%;}
#histime .swiper-button-next{background:url(../images/about/icon-hisn.png) no-repeat center;top:38%;}
.swiper-slide.swiper-slide-active .iBnr1-box .t1,.swiper-slide.swiper-slide-active .iBnr1-box .t2,.swiper-slide.swiper-slide-active .iBnr1-box .t3{transform:translate(0,0) scale(1);-webkit-transform:translate(0,0) scale(1);opacity:1;}


.core{background:#f2f2f2; padding-bottom:50px;}
.core .ind-tit1{font-size:36px;line-height:50px;color:#333;font-weight: bold;text-align: center;position: relative; padding-bottom:20px;padding-top:60px;}
.core .ind-tit1:after{content:"";position:absolute;left:50%;bottom:0px;width:45px;height:5px;margin-left:-22px;background:#333;}
.core .info{text-align:center;color:#000;line-height:30px;font-size:16px;margin-bottom:60px; padding-top:20px;}
.core ul{overflow: hidden;}
.core .info{text-align:center;margin-bottom:35px;}
.core ul li{width:23.75%;float:left;margin-left:1.666666%; position: relative;cursor:pointer;}
.core ul li:first-child{margin-left:0px;}
.core ul li .note{text-align:center;background:#fff;padding:35px 45px 45px; height:110px;}
.core ul li h4{font-size:20px;margin-bottom:20px;font-weight:bold;color:#333;}
.core ul li{width:23.75%;margin-bottom:20px; overflow:hidden; }

.com-img img{ width:285px; height:180px;transition: all 1s ease-out; -webkit-transition:all 0.4s ease-in 0s; -moz-transition:all 0.4s ease-in 0s; -o-transition:all 0.4s ease-in 0s;}
.com-img:hover img,.School ul li:hover .com-img img,.worth ul li:hover .com-img img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}
.ofH{overflow:hidden;}




 /* 滚动的资质荣誉*/
.case{ background:#fff; padding-top:15px; padding-bottom:50px; overflow:hidden;}
.case .ind-tit1{font-size:36px;line-height:50px;color:#333;font-weight: bold;text-align: center;position: relative; padding-bottom:30px;padding-top:60px;}
.case .ind-tit1:after{content:"";position:absolute;left:50%;bottom:0px;width:45px;height:5px;margin-left:-22px;background:#333;}
.case .info{text-align:center;color:#000;line-height:30px;font-size:16px;margin-bottom:20px; padding-top:20px;}
.case .content{ position:relative; }
.case dl{ width:398px; height:470px; padding-top:24px; float:left; margin-top:33px;}
.case dt{ width:350px; height:400px; margin:0 auto; overflow:hidden; position:relative;line-height: 400px;vertical-align:middle;}
.case dt img{ display:block;width:350px; height:auto; max-height:400px; }
.case dd{width:350px; margin:0 auto;}
.case dd h4{ height:41px; font:16px "Microsoft YaHei UI"; line-height:41px; overflow:hidden;}
.case dd h4 a{ display:block; color:#000; text-align:center;}
.case dt:before{content: '';
            cursor: pointer;
            position: absolute;
            left: -100%;
            top: 0;
            width: 100%;
            height: 100%;
            background-image: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
            background-image: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
            transform: skewx(-25deg);}
.case dt:hover:before{
            left: 100%;
            -moz-transition: 1s;
            -o-transition: 1s;
            -webkit-transition: 1s;
            transition: 1s;
        }
.case dd h4 a:hover{ font-weight:bold; color:#e77817;}
.case_l{ width:50px; height:50px; background:  url(../images/case_l.png) no-repeat center center; border-radius:50px; position:absolute; top:450px; left:-100px; cursor:pointer;}
.case_r{ width:50px; height:50px; background:  url(../images/case_r.png) no-repeat center center; border-radius:50px; position:absolute; top:450px; right:-100px;cursor:pointer;}
.case_l:hover{ background:  url(../images/case_l.png) no-repeat center center;}
.case_r:hover{ background:  url(../images/case_r.png) no-repeat center center;}



/*专栏企业文化*/
.culturezc{ float:left;width:280px; height:480px;padding-top:200px; margin-left:0px; overflow:hidden;}
.cultureyc{ float:left; width:900px;height:480px; }
.culturetitbg{width:280px;
	background:url(../images/about/culture_bg.png) no-repeat;  height:480px;  
}

.culturetitbg h3{text-align:center;font-size:32px; letter-spacing:0.1em; padding-top:28px;}

   .culturezl{padding-top: 15px;}

    
    .culturezl li {
       float: left;width:280px; height:260px;margin: 2% 0px 0 20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
	border: solid 1px #E1E1E1;text-align: center;padding: 50px 15px 20px;
        transition: 0.6s;
    }

    .culturezl li:hover {
        -webkit-transform: translate(0, -10px);
        transform: translate(0, -10px);
    }
	.culturezl  li img{ width:75px; height:75px;}
    .culturezl  li h4{ text-align:center; font-size:18px; line-height:36px;}
	.culturezl  li p{ text-align:center; font-size:15px; line-height:22px;}




/*服务团队*/
    .aboutteam dl {
        float: left;
        width: 234px;
        height: 355px;
        background: #fff;
        border: 1px solid #e6e6e6;
        margin-right: 17px;
        padding: 22px 0 0 0;
    }
    
    .aboutteam .lastdl {
        margin-right: 0;
    }
    
    .aboutteam dt {
        width: 120px;
        height: 120px;
        position: relative;
        margin: 0 auto;
    }
    
    .aboutteam h3 {
        height: 60px;
        line-height: 60px;
        text-align: center;
        font-size: 18px;
        font-weight: bold;
        color: #222222;
        margin-bottom: 5px;
    }
    
    .aboutteam p {
        font-size: 16px;
        line-height: 30px;
        color: #666666;
        padding: 0 22px;
        text-align: center;
    }
    
    .aboutteam dl:hover {
        box-shadow: 2px 2px 10px #687c9c;
        transform: scale(1.02);
        border: 1px solid #97aac9;
		}
    
    .aboutteam dl:hover h3 {
        color: #d2292e;
    }
    
    .aboutteam dl:hover p {
        color: #222
    }
    
    .aboutteam .m_hx {
        height: 342px;
    }
    .aboutteam .m_hx  span{
padding:0 15px;display:block;margin-top:20px;font-size:16px;margin-bottom:30px; line-height: 30px; text-align:center;
    }
	.aboutteam .m_hx  i{
font-size:18px;color:#666;text-align:center;font-weight:bold;margin:0 auto;display:block;font-style:normal;margin-top:-10px;
    }










.about_info{ padding:7% 0;}
.atit{ text-align:center;}
.atit h3{ color:#2c2c2c; font-size:36px; font-weight:normal; line-height:1;}
.atit h3:after{ content:""; display:block; width:43px; height:3px; background:#e5e5e5; margin:2% auto 0 auto;}

.atxt{ color:#646464; font-size:16px; line-height:2; margin-top:1%;}

.aimg{ width:100%; margin:5% 0;}
.aimg img{ width:100%; display:block;}



.abnum{ overflow:hidden; }
.abnum li{ float:left; width:24.5%; text-align:center; line-height:1; border-right:1px solid #e5e5e5;}
.abnum li .num{ color:#d2292e; font-size:42px; font-weight:900;}
.abnum li .tit{ color:#184b8a; font-size:22px; font-weight:600; margin-top:20px;}





/*关于我们*/



  
        .k12-gl-gslb-3nf1-1-01-left dl {
            width: 24%;
            float: left;
            background: #f0f0f0;
            margin: 0 1.3% 53px 0;
            height: 405px;
        }
        
        .k12-gl-gslb-3nf1-1-01-left dl:nth-child(4n) {
            margin-right: 0;
        }
        
        .k12-gl-gslb-3nf1-1-01-left dt {
            border: 1px solid #e5e5e5;
            padding: 10px 9px;
            background: #fff;
        }
        
        .k12-gl-gslb-3nf1-1-01-left dt img {
            display: block;
            width: 265px;
			height:auto;
			max-height:352px;
        }
        
        .k12-gl-gslb-3nf1-1-01-left dd {
            height: 50px;
            font-size: 18px;
            line-height: 50px;
            text-align: center;
            padding: 0 5px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            background: #f0f0f0;
        }
        
        .k12-gl-gslb-3nf1-1-01-left dd a {
            color: #4b4a4a;
        }
    







.innerAbout{margin: 80px auto;}
.innerAbout-logo{position: relative;width: 1400px;margin: 0 auto;}
.innerAbout-logo img{margin-right: 70px;}
.innerAbout-logo:before{position: absolute;left: 0;bottom: -32px;width: 64px;height: 12px;content: "";background: #A51C1C;}
.innerAbout-img{text-align: right;width: 1200px;margin: 20px auto;}
.innerAbout-img img{max-width: 100%;}
.innerAbout-content{font-size: 16px;line-height: 30px;width: 1200px;margin: 0px auto;}
.innerAbout-slogan{overflow: hidden;margin: 50px auto;width: 1200px;}
.innerAbout-slogan dl{float: left;width: 25%;}
.innerAbout-slogan dl dt{height: 100px;text-align: center;line-height: 100px;font-size: 0;}
.innerAbout-slogan dl dt img{max-width: 100%;max-height: 100%;}
.innerAbout-slogan dl dd{text-align: center;}
.innerAbout-slogan dl dd h3{font-size: 24px;color: #333;font-weight: normal;}
.innerAbout-slogan dl dd p{font-size: 16px;text-align: left;color: #999;line-height: 30px;margin: 10px 30px;}
.innerAbout-slogan dl dd p span{position: relative;}
.innerAbout-slogan dl dd p span::before{position: absolute;left: -13px;top: 9px;width: 7px;height: 7px;content: "";background: #999;border-radius: 50%;}
.innerAbout-descrip { padding:70px 0 0px;}
.innerAbout-descrip p {
        font-size: 16px;
        line-height: 40px;
		margin-bottom:20px;
    }



/*客户服务封面模版*/


    .servicetit {
        font: 70px "Times New Roman", Times, serif;
        text-align: center;
        color: #ededed;
        text-transform: uppercase;
        margin: 50px 0 30px 0;
    }
    
    .servicetit a {
        display: block;
        color: #ededed;
    }
    
    .servicetit span {
        display: block;
        font: 50px "Microsoft YaHei UI";
        color: #333;
        font-weight: bold;
        position: relative;
        margin-top: -60px;
    }
    



    .servicenr{
        width: 100%;
        display: block;
        margin-bottom: 28px;
    }
   .servicenr01{text-align: center;max-width: 1000px;margin: 0 auto 0;color: #666666; font-size:16px; line-height:28px;}
   .servicenr02{padding-top: 15px;}

    
    .servicenr02 li {
       float: left;width:280px; height:260px;margin: 2% 10px 0 10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
	border: solid 1px #E1E1E1;text-align: center;padding: 50px 15px 70px;
        transition: 0.6s;
    }

    .servicenr02 li:hover {
        -webkit-transform: translate(0, -10px);
        transform: translate(0, -10px);
    }
	.servicenr02  li img{ width:75px; height:75px;}
    .servicenr02  li h4{ text-align:center; font-size:18px; line-height:36px;}
	.servicenr02  li p{ text-align:center; font-size:15px; line-height:22px;}


	
	
	.serviceteam{ width:1200px; margin:0 auto;}
.serviceteam li{float: left;width: 580px;  margin: 2% 10px 30px 10px; overflow:hidden;}


.serviceteam li .serviceimg{ width:580px; height:360px; overflow:hidden;}
.serviceteam li img{transition:all linear .3s;
-webkit-transition:all linear .3s;-moz-transition:all linear .3s;-ms-transition:all linear .3s;-o-transition:all linear .3s;}
.wAllMore.bjlanse:hover{background: rgba(4, 62, 129,.9);}
.serviceteam li:hover img{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-ms-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15)}
.serviceteam li h4{ text-align:left; font-size:30px; line-height:66px; color:#184b8a; padding-left:10px;}
.serviceteam li p{ text-align:left; font-size:18px; line-height:36px; padding-left:10px;}



.customerzl .tit{ text-align: center; padding-top:40px;}
.customerzl .tit h3{ font-size:36px; color: #000;}
.customerzl .tit h3 span{ display: inline-block; position: relative; z-index: 1;}
.customerzl .tit h3 i{ display: block; width: 40px; height: 40px; border-radius: 50%; border: .375rem solid #ececec; position: absolute; right:-20px; top: -20px; z-index: -1;}
.customerzl .tit p{ font-size: 16px; color: #969696; margin-top: 20px; font-weight:400; margin-bottom:30px;}


.customerzl{width: 100%;padding-bottom: 30px;}
.customerzl h5{font-size: 48px;color: #2e2e2e;line-height: 52px;text-align: center;margin-bottom: 26px;}
.customerzl .border{width: 53px;height: 2px;background: #1e46a0;margin: 0 auto 40px auto;}
.customerzl .content{width: 1200px;margin:0 auto;}
.customerzl .content ul{width: 100%;overflow: hidden; margin-bottom:60px;}
.customerzl .content ul li{width: 228px;float: left;border: 1px solid #e5e5e5; margin:0 5px 10px;}
.customerzl .content ul li a{display: block;width: 100%;}
.customerzl .content ul li a .pic{ width: 100%; padding-bottom: 44.05%; position: relative; overflow: hidden; min-height: 50px;
-webkit-transition: 0.5s ease;
-moz-transition: 0.5s ease;
-ms-transition: 0.5s ease;
-o-transition: 0.5s ease;
transition: 0.5s ease;}
.customerzl .content ul li a .pic img{ width:226px; height:auto; position: absolute; left: 50%; top: 50%; 
-webkit-transform: translate(-50%, -50%); 
-moz-transform: translate(-50%, -50%); 
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
-webkit-transition: all 0.5s ease-out 0s; 
-moz-transition: all 0.5s ease-out 0s; 
-o-transition: all 0.5s ease-out 0s; 
transition: all 0.5s ease-out 0s;
transition: -webkit-transform 2s;
vertical-align: middle;
-ms-interpolation-mode: bicubic;}
.customerzl .content ul li a:hover .pic img{ -webkit-transform: translate(-50%, -50%) scale(1.1); -moz-transform: translate(-50%, -50%) scale(1.1); transform: translate(-50%, -50%) scale(1.1);}


.customerzl .content ul li a{ position:relative; overflow:hidden;}
.customerzl .content ul li a:after{position:absolute; left:0; top:150%; z-index:3; content:''; float:left; width:100%; height:100%; z-index:3; background:#1e46a0; opacity:0.8;-webkit-transition: all 0.5s ease-out 0s; 
-moz-transition: all 0.5s ease-out 0s; 
-o-transition: all 0.5s ease-out 0s; 
transition: all 0.5s ease-out 0s;  }
.customerzl .content ul li a .text{ position:absolute; left:0; top:150%; z-index:4; float:left; width:100%; transform:translateY(-50%); -ms-transform:translateY(-50%); text-align:center; color:#fff; font-size:14px; line-height:26px;-webkit-transition: all 0.5s ease-out 0s; 
-moz-transition: all 0.5s ease-out 0s; 
-o-transition: all 0.5s ease-out 0s; 
transition: all 0.5s ease-out 0s;  }
.customerzl .content ul li a:hover:after{ top:0;}
.customerzl .content ul li a:hover .text{ top:50%;}


